@charset "UTF-8";
@import url(//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap);
.main-contents{font-family:'Noto Sans JP','メイリオ','ヒラギノ角ゴ Pro W3','Lucida Grande','Hiragino Kaku Gothic Pro',Osaka,Verdana,'ＭＳ Ｐゴシック',sans-serif;color:#222}
.main-contents li{display:block}
.main-contents sub,.main-contents sup{position:static;line-height:inherit}
.main-contents sup{top:auto;vertical-align:text-top}
.main-contents sub{bottom:auto;vertical-align:text-bottom}
.main-contents a{color:inherit}
.main-contents img{height:auto;max-width:100%}
.main-contents img:not([class]),.main-contents svg{vertical-align:top}
.hero-img{display:flex;background:center center/cover no-repeat;color:#fff;justify-content:center;align-items:center}
.hero-img .container{margin:0;width:100%}
.hero-img__copy{font-weight:700}
.hero-img__copy.animate{transition-delay:.15s}
.hero-img__copy span{display:inline-block}
.hero-img__logo{font-weight:700;line-height:1}
.hero-img__logo.animate{transition-delay:.3s}
.hero-img__logo>span{display:block;margin:0 -2.24719%;width:104.49438%}
.container{margin:0 auto}
.local-nav{position:fixed;z-index:1;border-bottom:0}
.local-nav__item{width:100%}
.local-nav__item a{position:relative;display:flex;text-align:center;background-color:#900;color:#fff;border:1px solid #900;flex-direction:column;justify-content:center;align-items:center}
.local-nav__item a img{position:absolute;top:10px;left:50%;transform-origin:center top}
.local-nav__item a span{display:block}
.local-nav__item a:hover{text-decoration:none}
.local-nav__item--more a{background-color:#dc1c68;border:1px solid #dc1c68}
.pagetop{position:fixed;left:0;width:100%;height:0;z-index:100;opacity:0;transition:opacity 1s}
.pagetop .container{position:relative}
.pagetop--show{opacity:1}
.pagetop--static{position:relative}
.pagetop a{position:absolute;top:-45px;right:13px;display:block;width:45px;height:0;padding-top:45px;background-color:#d0111b;overflow:hidden}
.pagetop a:before{content:'';position:absolute;display:block;width:2px;height:33px;bottom:0;left:50%;transform:translate(-50%,0);background-color:#fff}
.pagetop a:after{content:'';position:absolute;display:block;width:15px;height:15px;top:50%;left:50%;border-top:2px solid #fff;border-right:2px solid #fff;transform:translate(0,-5px) rotate(-45deg);transform-origin:0 100%}
.title{font-weight:700;text-align:center}
.title--border{position:relative;margin-bottom:15px}
.title--border:before{position:absolute;display:block;width:100%;height:1px;background-color:#b2b2b2;content:''}
.title--border span{position:relative;display:inline-block;white-space:nowrap;background-color:#fff;color:#b50000}
.subtitle{font-weight:700;text-align:center}
.subtitle--underline{display:flex;flex-wrap:wrap;justify-content:center}
.subtitle--underline span{display:block;color:#b50000;border-bottom:3px solid #b50000}
.lead{font-weight:700}
.svg-wrap{position:relative;overflow:hidden;display:inline-block}
.svg-wrap img{max-width:none;top:0;left:0;transform-origin:left top}
.button a,.button span{position:relative;margin:0 auto;font-weight:700;background-color:#b50000;color:#fff;border-radius:3px}
.button a:before,.button span:before{position:absolute;top:50%;display:block;border:2px solid transparent;border-color:#fff #fff transparent transparent;transition:border-color .3s;content:'';transform:translateY(-50%) rotate(45deg)}
.button a:hover,.button span:hover{text-decoration:none}
.icon{margin-left:.5em;vertical-align:2px}
.animate{opacity:0;transition:opacity .8s,transform .8s}
.yakuhan{display:inline-block!important;margin:0!important;padding:0!important;width:.625em!important;font-size:1em!important;vertical-align:baseline!important;color:inherit!important;border:0!important}
.yakuhan--c{text-indent:-.25em}
.yakuhan--r{text-indent:-.5em}
.recommend{text-align:center;background-color:#ad1457;color:#fff}
.recommend-title{position:relative;line-height:1}
.recommend-title:before{position:absolute;top:0;left:calc(50% - 35px);width:70px;height:64px;background:url(/elevator/axiezlinks/common/img/icon_recommend.svg) center center no-repeat;content:''}
.recommend-title span{position:relative;display:inline-block;border-bottom:3px solid #fff}
.recommend .lead:nth-child(2).animate{transition-delay:.15s}
.recommend-container{background-color:#fff;color:#222;border-radius:3px}
.recommend-container .subtitle{color:#ad1457}
.recommend-container .title--border.animate{transition-delay:.15s}
.recommend-container .title--border span{color:inherit}
.recommend-container .lead.animate{transition-delay:.3s}
.recommend-container .button span{background-color:#ad1457}
.catalog .lead.animate{transition-delay:.15s}
.catalog .col-wrap__item{text-align:center}
.support .lead.animate{transition-delay:.15s}
.support .col-wrap__item .title{margin:0 auto;padding-bottom:5px;border-bottom:2px solid #222}
.support .col-wrap__item p img{width:100%}
.contact{display:flex;background:center center/cover no-repeat;color:#fff;justify-content:center;align-items:center}
.contact .container{margin:0;width:100%}
@media screen and (max-width:767px){
#v0006{height:auto}
.main-contents{font-size:.875em;line-height:1.5}
.hero-img:before{display:block;width:0;min-height:50vh;content:''}
.hero-img__copy{font-size:4.84375vw;line-height:1.33333;text-shadow:0 0 4px rgba(0,0,0,.8)}
.hero-img__copy span{margin-top:5px;font-size:6.5625vw}
.hero-img__logo{margin-top:12px;font-size:2.69375vw;text-shadow:0 0 6px rgba(0,0,0,.8)}
.container{padding:0 20px}
.local-nav{bottom:0;left:0;display:block;width:100%;border-top:0;margin-top: 0 !important;}
.local-nav.is--static{position: relative;}
.local-nav-wrap{display:flex;position: absolute;bottom: 0;left: 0;width: 100%;}
.local-nav__item:not(:first-child){border-left:1px solid #600}
.local-nav__item a{padding:40px 5px 5px;height:70px}
.local-nav__item a img{transform:translateX(-50%) scale(.65)}
.local-nav__item a img:nth-child(2){display:none}
.local-nav__item a span{font-size:.71429em;text-indent:-.0375em;line-height:1.2;letter-spacing:-.0375em}
.local-nav__item--more a img{transform:translateX(-50%) scale(.37143)}
.pagetop{bottom:70px}
.pagetop--static{bottom:70px}
.pc{display:none!important}
.title--border{font-size:1.92857em}
.title--border:before{top:.75em}
.title--border span{padding:0 10px}
.subtitle{font-size:.85714em}
.subtitle--underline{margin-bottom:15px;font-size:1.42857em}
.subtitle--underline span{margin-bottom:5px;white-space:nowrap}
.lead{font-size:1.07143em;line-height:1.46667}
.col-wrap__item--col3:not(:first-child){margin-top:25px}
.button{margin-top:35px}
.button a,.button span{display:flex;padding:10px 40px 10px 20px;font-size:1.14286em;line-height:1.4375;align-items:center}
.button a:before,.button span:before{right:15px;width:11px;height:11px}
.button a:after,.button span:after{display:block;width:0;height:30px;content:''}
.animate{transform:translate3d(0,25px,0)}
.animate.show{opacity:1;transform:none}
.recommend{padding:40px 0 60px}
.recommend .container{padding:0 10px}
.recommend-title{margin-bottom:8px;padding-top:60px;font-size:1.92857em}
.recommend-title:before{transform:scale(.64286);transform-origin:center top}
.recommend-title span{margin-bottom:12px}
.recommend-container{margin-top:25px;padding:25px 15px;box-shadow:0 0 15px 0 rgba(0,0,0,.05)}
.recommend-container .subtitle{margin-bottom:5px;font-size:1em}
.recommend-container .title--border{font-size:1.5em}
.recommend-container .lead{margin-bottom:20px;text-align:left}
.recommend-container .button{margin-top:25px}
.recommend-container .button span{padding-left:40px;justify-content:center}
.catalog{margin-top:55px}
.catalog .col-wrap{margin-top:25px;display:flex;flex-wrap:wrap}
.catalog .col-wrap__item{width:46.42857%}
.catalog .col-wrap__item:not(:first-child){margin-left:7.14286%}
.catalog .col-wrap__item:nth-child(-n+2){margin-top:0}
.catalog .col-wrap__item p+p{margin-top:10px}
.support{margin-top:55px}
.support .col-wrap{margin-top:25px}
.support .col-wrap__item .title{margin-bottom:20px;max-width:220px;font-size:1.28571rem}
.support .col-wrap__item p{margin-top:10px}
.contact{margin-top:45px;height:auto;background-image:url(/elevator/axiezlinks/common/img/bg_contact_sp.jpg);padding: 50px 0 145px;}
.contact .lead{font-size:1.28571em}
.contact .button{margin-top:20px}
.contact .button a{padding:10px 40px;justify-content:center}
}
@media screen and (min-width:768px){
.main-contents{font-size:1.125em;line-height:1.66667}
.main-contents a img{transition:opacity .3s}
.main-contents a:hover img{opacity:.7}
.hero-img{height:420px}
.hero-img__copy{margin:0 40px;font-size:3.05556vw;line-height:1.59091;text-shadow:0 0 8px rgba(0,0,0,.8)}
.hero-img__copy span{font-size:4.375vw;line-height:1.42857}
.hero-img__logo{margin:25px 40px 0;width:53.49345%;max-width:735px;font-size:1.45833vw;text-shadow:0 0 8px rgba(0,0,0,.8)}
.container{padding:0 13px;max-width:1440px}
.local-nav{top:50%;right:20px;transform:translateY(-50%)}
.local-nav__item:not(:first-child){margin-top:5px}
.local-nav__item a{padding:55px 0 8px;width:96px;height:98px;transition:background-color .3s,color .3s}
.local-nav__item a img{transform:translateX(-50%);transition:opacity .3s}
.local-nav__item a img:nth-child(2){opacity:0}
.local-nav__item a span{font-size:.55556em;line-height:1.4}
.local-nav__item a:hover{background-color:#fff;color:#900}
.local-nav__item a:hover img:nth-child(1){opacity:0}
.local-nav__item a:hover img:nth-child(2){opacity:1}
.local-nav__item--more{margin-bottom:25px}
.local-nav__item--more a:hover{background-color:#fff;color:#dc1c68}
.local-nav__item--more a img{transform:translateX(-50%) scale(.57143)}
.local-nav__item--document a{padding-top:60px}
.local-nav__item--document a img{top:15px}
.pagetop{bottom:0}
.sp{display:none!important}
.title--border{font-size:2.55556em}
.title--border:before{top:50%}
.title--border span{padding:0 15px}
.subtitle{font-size:1.44444em}
.subtitle--underline{margin-top:15px;font-size:2.22222em;line-height:1.4}
.lead{font-size:1.11111em;line-height:1.85;text-align:center}
.col-wrap{display:flex;flex-wrap:wrap;justify-content:center}
.col-wrap__item--col3{width:30.97595%}
.col-wrap__item--col3:not(:nth-child(3n)){margin-right:3.53607%}
.col-wrap__item--col3:not(:nth-child(3n)):last-child{margin-right:0}
.col-wrap__item--col3:nth-child(1):nth-last-child(2){margin-right:4.9505%}
.button{margin-top:50px;text-align:center}
.button a,.button span{display:block;padding:18px 40px 19px;max-width:700px;font-size:1.44444em;transition:background-color .3s,color .3s}
.button a:before,.button span:before{right:25px;width:17px;height:17px}
.button a:hover,.button span:hover{background-color:#f28597}
.animate{transform:translate3d(0,40px,0)}
.animate-wrap.show .animate,.animate.show{opacity:1;transform:none}
.recommend{padding:105px 0 115px}
.recommend-title{margin-bottom:35px;padding-top:90px;font-size:2.66667em}
.recommend .lead:nth-child(2){font-size:1.33333em}
.recommend-container{margin-top:30px;padding:70px 4.73833%;box-shadow:0 0 30px 0 rgba(0,0,0,.05)}
.recommend-container .subtitle{font-size:1.22222em}
.recommend-container .title--border{font-size:2em}
.recommend-container .lead{margin-bottom:30px}
.recommend-container a:hover{text-decoration:none}
.recommend-container a:hover img{opacity:1}
.recommend-container a:hover .button span{background-color:#f285b3}
.catalog{margin-top:125px}
.catalog .col-wrap{margin-top:70px}
.catalog .col-wrap__item{width:50%;max-width:272px}
.catalog .col-wrap__item:not(:first-child){margin-left:11.31542%}
.catalog .col-wrap__item p+p{margin-top:20px}
.support{margin-top:125px}
.support .col-wrap{margin-top:60px}
.support .col-wrap__item .title{display:flex;margin-bottom:35px;max-width:280px;font-size:1.75rem;justify-content:center;align-items:center}
.support .col-wrap__item p{margin-top:20px}
.contact{margin-top:110px;padding-top:30px;height:450px;background-image:url(/elevator/axiezlinks/common/img/bg_contact.jpg)}
.contact .lead{font-size:1.88889em}
.contact .button{margin-top:40px}
.contact .button a{max-width:1100px}
}
@media screen and (min-width:1441px){
.hero-img__copy{font-size:2.44444em}
.hero-img__copy span{font-size:1.43182em}
.hero-img__logo{font-size:1.16667em}
}
